<?xml version="1.0" encoding="iso-8859-1"?>
<set>
<url>http://c.actiondesk.com/?s=YOUR_ID&amp;p=21&amp;pp=1&amp;g=7405</url>
<modelname>Alice Seduce</modelname>
<setname>Golden Easter</setname>
<hair>RED HAIR</hair>
<categories>Bunny, Costume, Dancing Skill, High Heels, Lingerie, Naked Feet, Piercing, Shaved, Small Tits, Special Occasions, Stockings, Tattoos</categories>
<country>UKRAINE</country>
<city> Kamianske</city>
<type>European</type>
<age>22</age>
<height>5.41</height>
<weight>119</weight>
<bio></bio>
<stats>30/28/31</stats>
</set>